/*     2136355 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__2136355__ {position:relative;}
.pm-slide_wide__2136355__ {position:relative;max-width:100%px;margin:0 auto}
.pm-slide_wide__2136355__ a {display:block;position:relative;border:none}
.pm-slide_wide__2136355__ a img {border:none}
.pm-slide_wide__2136355__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2136355__ .item {overflow:hidden;position:relative}
.pm-slide_wide__2136355__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__2136355__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__2136355__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__2136355__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__2136355__ .item .caption {position:absolute;right:0;bottom:45%;left:0}
.pm-slide_wide__2136355__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:.1rem;font-family:YdestreetB !important;}
.pm-slide_wide__2136355__ .item .caption .text2 {display:block;line-height:1.6;padding:6px;box-sizing:border-box;font-size:12px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:.1rem;font-family:YdestreetB !important;}
.pm-slide_wide__2136355__ .item .caption .text3 {display:block;line-height:1.6;padding:6px;box-sizing:border-box;font-size:10px;font-weight:400;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:.1rem;}

.pm-slide_wide__2136355__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2136355__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__2136355__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__2136355__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__2136355__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__2136355__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__2136355__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2136355__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2136355__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2136355__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2136355__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__2136355__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__2136355__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2136355__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__2136355__.empty__2136355__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__2136355__.build_edit_mode .item {display:none}
.pm-slide_wide__2136355__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2136355__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__2136355__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__2136355__ .item .caption {bottom:50%}
	.pm-slide_wide__2136355__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;}
	.pm-slide_wide__2136355__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;}
	.pm-slide_wide__2136355__ .item .caption .text3 { font-size: 16px; }
	.pm-slide_wide__2136355__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__2136355__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__2136355__ .item .caption {bottom:45%}
	.pm-slide_wide__2136355__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__2136355__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__2136355__ .item .caption .text3 {padding:10px 10px 30px;font-size: 20px;}
	.pm-slide_wide__2136355__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__2136355__ .owl-dots {top:55%}

	.pm-slide_arrow__2136355__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__2136355__ .item .caption {bottom:45%}
	.pm-slide_wide__2136355__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__2136355__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__2136355__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__2136355__ .owl-dots {top:55%}

	.pm-slide_arrow__2136355__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__2136355__ .item .caption {bottom:32%}
	.pm-slide_wide__2136355__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__2136355__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__2136355__ .item .caption {bottom:44%}
	.pm-slide_wide__2136355__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__2136355__ .owl-dots {top:45%}
}

/*     2125225 : 스크롤 블록/셀 슬라이드 js      */
.empty__2125225__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2125225__ p{font-size:17px;font-weight:bold}
.empty__2125225__ dl{margin:0;text-align:left;color:#333}
.empty__2125225__ dt{margin-bottom:5px;font-size:14px}
.empty__2125225__ dd{margin:0;font-size:13px}


/*     2125235 : 뒷 강조      */
.title__2125235__ {font-size:0}
.title__2125235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2125235__ .em_text {font-weight: 800; color: #b72626; font-size: 1em;}

@media all and (min-width:1024px){
	.title__2125235__ p {font-size:36px}
	.title__2125235__.style_top p:before {width:36px}
	.title__2125235__.style_right p:before {height:36px}
	.title__2125235__.style_bottom p:before {width:36px}
	.title__2125235__.style_left p:before {height:36px}
}

/*     2125255 : 공백      */
.empty__2125255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2125255__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2125255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2125255__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2125255__ {height:20px}
}

/*     2125245 : 장문 텍스트      */
.textarea__2125245__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2125245__ p {font-size:16px}
}

/*     2135185 : 버튼      */
.button__2135185__ {font-size:0}
.button__2135185__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #b72626;border-radius:4px;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#b72626;text-align:center;letter-spacing:-.03em;line-height:1.5em;background:#42b7f0;
}
.button__2135185__.style_full a {background:#b72626;}
.button__2135185__.style_line a {background:transparent;color:#b72626}

@media all and (min-width:1024px){
	.button__2135185__ a {font-size:20px;transition:all .3s;}
	.button__2135185__ a:hover {background:#b72626;color:#ffffff;}
}

/*     2125415 : 셀 설정      */
.cell_option__2125415__ {display:table;width:100%}
.cell_option__2125415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2125415__ {display: flex; justify-content: center; flex-direction: column; padding: 0 20px;}
}

@media (min-width:1024px){
	.col__2125415__ {margin-left: 160px; display: flex; justify-content: center; flex-direction: column;}
}

@media (min-width: 1920px){
}

/*     2125405 : 이미지      */
.img__2125405__ {max-width:100%}
.img__2125405__ * {box-sizing:border-box}
.img__2125405__ a {display:block;vertical-align:top}
.img__2125405__ img {width:960px;vertical-align:top}

/*     2133905 : 블록 설정      */
.block_option__2133905__ {display:table; width:100%;}
.block_option__2133905__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__2133905__ {display: flex; flex-direction: column;}
}

@media (min-width:1024px){
	.row__2133905__ {max-width: 1920px; margin: 0 auto;}
}

/*     2125465 : 이미지      */
.img__2125465__ {max-width:100%}
.img__2125465__ * {box-sizing:border-box}
.img__2125465__ a {display:block;vertical-align:top}
.img__2125465__ img {width:960px;vertical-align:top}

/*     2133915 : 블록 설정      */
.block_option__2133915__ {display:table; width:100%;}
.block_option__2133915__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__2133915__ {}
}

@media (min-width:1024px){
	.row__2133915__ {max-width: 1920px; margin: 0 auto;}
}

/*     2125265 : 앞 강조      */
.title__2125265__ {font-size:0}
.title__2125265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2125265__ .em_text {font-weight: 800; color: #b72626; font-size: 1em;}

@media all and (min-width:1024px){
	.title__2125265__ p {font-size:36px}
	.title__2125265__.style_top p:before {width:36px}
	.title__2125265__.style_right p:before {height:36px}
	.title__2125265__.style_bottom p:before {width:36px}
	.title__2125265__.style_left p:before {height:36px}
}

/*     2125435 : 공백      */
.empty__2125435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2125435__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2125435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2125435__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2125435__ {height:20px}
}

/*     2125285 : 장문 텍스트      */
.textarea__2125285__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2125285__ p {font-size:16px}
}

/*     2135445 : 버튼      */
.button__2135445__ {font-size:0}
.button__2135445__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #b72626;border-radius:4px;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#b72626;text-align:center;letter-spacing:-.03em;line-height:1.5em;background:#42b7f0;
}
.button__2135445__.style_full a {background:#b72626;}
.button__2135445__.style_line a {background:transparent;color:#b72626}

@media all and (min-width:1024px){
	.button__2135445__ a {font-size:20px;transition:all .3s;}
	.button__2135445__ a:hover {background:#b72626;color:#ffffff;}
}

/*     2125455 : 셀 설정      */
.cell_option__2125455__ {display:table;width:100%}
.cell_option__2125455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2125455__ {display: flex; justify-content: center; flex-direction: column; padding: 0 20px;}
}

@media (min-width:1024px){
	.col__2125455__ {margin-left: 160px; display: flex; justify-content: center; flex-direction: column;}
}

/*     2125295 : 공백      */
.empty__2125295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__2125295__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2125295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2125295__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__2125295__ {height:100px}
}

/*     2148495 : 타이틀 텍스트      */
.title__2148495__ {font-size:0}
.title__2148495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;word-break:keep-all;
}
.title__2148495__ p:before {content:'';position:absolute;background:#B0C4E5;font-size:0}

.title__2148495__.style_top p {padding-top:10px}
.title__2148495__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2148495__.style_right p {padding-right:14px}
.title__2148495__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2148495__.style_bottom p {padding-bottom:12px}
.title__2148495__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2148495__.style_left p {padding-left:14px}
.title__2148495__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2148495__.style_circle1 p {padding-left:18px}
.title__2148495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2148495__.style_circle2 p {padding-left:18px}
.title__2148495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #B0C4E5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2148495__ p {font-size:30px}
	.title__2148495__.style_top p:before {width:30px}
	.title__2148495__.style_right p:before {height:30px}
	.title__2148495__.style_bottom p:before {width:30px}
	.title__2148495__.style_left p:before {height:30px}
}

/*     2148515 : 공백      */
.solid_line__2148515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2148515__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2148515__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2148515__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__2148515__ {height:20px;}
}

/*     2148605 : 이미지 리스트 (타일형)      */
.img_tile__2148605__ {overflow:hidden}
.img_tile__2148605__ .img_inner {margin:0 -5px}
.img_tile__2148605__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2148605__ * {box-sizing:border-box}
.img_tile__2148605__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2148605__ .item a {display:block}
.img_tile__2148605__ .figure {display:block}
.img_tile__2148605__ .figure img {vertical-align:top;border:1px #ddd solid;}
.img_tile__2148605__ .caption {display:block;margin-top:10px}
.img_tile__2148605__ .caption > span {display:block}
.img_tile__2148605__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__2148605__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2148605__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2148605__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2148605__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2148605__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2148605__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2148605__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2148605__ .item {width:100%}
.col_m_2__2148605__ .item {width:50%}
.col_m_3__2148605__ .item {width:33.3333%}
.col_m_4__2148605__ .item {width:25%}
.col_m_1__2148605__ .item,
.col_m_2__2148605__ .item2n,
.col_m_3__2148605__ .item3n,
.col_m_4__2148605__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2148605__ .item,
	.col_m_2__2148605__ .item2n,
	.col_m_3__2148605__ .item3n,
	.col_m_4__2148605__ .item4n {clear:none}

	.col_t_1__2148605__ .item {width:100%}
	.col_t_2__2148605__ .item {width:50%}
	.col_t_3__2148605__ .item {width:33.3333%}
	.col_t_4__2148605__ .item {width:25%}
	.col_t_5__2148605__ .item {width:20%}
	.col_t_6__2148605__ .item {width:16.6666%}
	.col_t_1__2148605__ .item,
	.col_t_2__2148605__ .item2n,
	.col_t_3__2148605__ .item3n,
	.col_t_4__2148605__ .item4n,
	.col_t_5__2148605__ .item5n,
	.col_t_6__2148605__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2148605__ .img_inner {margin:0 -10px}
	.img_tile__2148605__ .item {padding:10px}
	.img_tile__2148605__ .caption {margin-top:15px}
	.img_tile__2148605__ .caption > span.content {margin-top:10px}

	.text_sml__2148605__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2148605__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2148605__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2148605__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2148605__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2148605__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2148605__ .item,
	.col_t_2__2148605__ .item2n,
	.col_t_3__2148605__ .item3n,
	.col_t_4__2148605__ .item4n,
	.col_t_5__2148605__ .item5n,
	.col_t_6__2148605__ .item6n {clear:none}

	.col_pc_1__2148605__ .item {width:100%}
	.col_pc_2__2148605__ .item {width:50%}
	.col_pc_3__2148605__ .item {width:33.3333%}
	.col_pc_4__2148605__ .item {width:25%}
	.col_pc_5__2148605__ .item {width:20%}
	.col_pc_6__2148605__ .item {width:16.6666%}
	.col_pc_1__2148605__ .item,
	.col_pc_2__2148605__ .item2n,
	.col_pc_3__2148605__ .item3n,
	.col_pc_4__2148605__ .item4n,
	.col_pc_5__2148605__ .item5n,
	.col_pc_6__2148605__ .item6n {clear:both}
}

/*     2148525 : 이미지 리스트 (타일형)      */
.img_tile__2148525__ {overflow:hidden}
.img_tile__2148525__ .img_inner {margin:0 -5px}
.img_tile__2148525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2148525__ * {box-sizing:border-box}
.img_tile__2148525__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2148525__ .item a {display:block}
.img_tile__2148525__ .figure {display:block}
.img_tile__2148525__ .figure img {vertical-align:top;border:1px #ddd solid;}
.img_tile__2148525__ .caption {display:block;margin-top:10px}
.img_tile__2148525__ .caption > span {display:block}
.img_tile__2148525__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__2148525__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2148525__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2148525__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2148525__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2148525__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2148525__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2148525__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2148525__ .item {width:100%}
.col_m_2__2148525__ .item {width:50%}
.col_m_3__2148525__ .item {width:33.3333%}
.col_m_4__2148525__ .item {width:25%}
.col_m_1__2148525__ .item,
.col_m_2__2148525__ .item2n,
.col_m_3__2148525__ .item3n,
.col_m_4__2148525__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2148525__ .item,
	.col_m_2__2148525__ .item2n,
	.col_m_3__2148525__ .item3n,
	.col_m_4__2148525__ .item4n {clear:none}

	.col_t_1__2148525__ .item {width:100%}
	.col_t_2__2148525__ .item {width:50%}
	.col_t_3__2148525__ .item {width:33.3333%}
	.col_t_4__2148525__ .item {width:25%}
	.col_t_5__2148525__ .item {width:20%}
	.col_t_6__2148525__ .item {width:16.6666%}
	.col_t_1__2148525__ .item,
	.col_t_2__2148525__ .item2n,
	.col_t_3__2148525__ .item3n,
	.col_t_4__2148525__ .item4n,
	.col_t_5__2148525__ .item5n,
	.col_t_6__2148525__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2148525__ .img_inner {margin:0 -10px}
	.img_tile__2148525__ .item {padding:10px}
	.img_tile__2148525__ .caption {margin-top:15px}
	.img_tile__2148525__ .caption > span.content {margin-top:10px}

	.text_sml__2148525__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2148525__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2148525__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2148525__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2148525__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2148525__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2148525__ .item,
	.col_t_2__2148525__ .item2n,
	.col_t_3__2148525__ .item3n,
	.col_t_4__2148525__ .item4n,
	.col_t_5__2148525__ .item5n,
	.col_t_6__2148525__ .item6n {clear:none}

	.col_pc_1__2148525__ .item {width:100%}
	.col_pc_2__2148525__ .item {width:50%}
	.col_pc_3__2148525__ .item {width:33.3333%}
	.col_pc_4__2148525__ .item {width:25%}
	.col_pc_5__2148525__ .item {width:20%}
	.col_pc_6__2148525__ .item {width:16.6666%}
	.col_pc_1__2148525__ .item,
	.col_pc_2__2148525__ .item2n,
	.col_pc_3__2148525__ .item3n,
	.col_pc_4__2148525__ .item4n,
	.col_pc_5__2148525__ .item5n,
	.col_pc_6__2148525__ .item6n {clear:both}
}

/*     2148755 : 공백      */
.solid_line__2148755__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__2148755__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2148755__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2148755__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__2148755__ {height:20px;}
}

/*     2125345 : 공백      */
.empty__2125345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2125345__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2125345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2125345__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2125345__ {height:30px}
}

/*     2160755 : 셀 설정      */
.cell_option__2160755__ {display:table;width:100%}
.cell_option__2160755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__2160755__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__2160755__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__2160755__ {padding:35px 40px;text-align:center;}
}

/*     2133975 : 블록 설정      */
.block_option__2133975__ {display:table;width:100%}
.block_option__2133975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2133975__ {padding:30px 0;}
}


@media (min-width:1024px){
	.row__2133975__ {padding:70px 0;}
}

/*     2160735 : 한줄 텍스트      */
.text__2160735__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#ababab;letter-spacing:0;line-height:1.5em;
}
.text__2160735__ p a {color:#ababab}

@media all and (min-width:1024px){
	.text__2160735__ p {font-size:16px;text-align:center;}
}

/*     2160745 : 한줄 텍스트      */
.text__2160745__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.2em;
}
.text__2160745__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2160745__ p {font-size:30px;text-align:center;}
}

/*     2160765 : 버튼      */
.button__2160765__ {font-size:0}
.button__2160765__ a {
	display:inline-block;margin:0;padding:8px 32px;
	border:1px solid #b72626;border-radius:4px;background:#b72626;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2160765__.style_line a {background:transparent;color:#b72626}

@media all and (min-width:1024px){
	.button__2160765__ {text-align:center;}
	.button__2160765__ a {font-size:15px;}
}

/*     2134015 : 셀 설정      */
.cell_option__2134015__ {display:table;width:100%}
.cell_option__2134015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__2134015__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__2134015__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__2134015__ {padding:35px 40px;border-left:1px solid #dedede;text-align:center;}
}

/*     2134025 : 한줄 텍스트      */
.text__2134025__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#ababab;letter-spacing:0;line-height:1.5em;
}
.text__2134025__ p a {color:#ababab}

@media all and (min-width:1024px){
	.text__2134025__ p {font-size:16px;text-align:center;}
}

/*     2134035 : 한줄 텍스트      */
.text__2134035__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__2134035__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2134035__ p {font-size:40px;text-align:center;}
}

/*     2134045 : BLANK 컨텐츠      */
.blank__2134045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2134045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2134045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2134045__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2134045__ {height:40px}
}


/*     2134055 : 한줄 텍스트      */
.text__2134055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__2134055__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__2134055__ p {font-size:15px;text-align:center;}
}

/*     2134065 : 한줄 텍스트      */
.text__2134065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__2134065__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__2134065__ p {font-size:15px;text-align:center;}
}

/*     2134075 : 셀 설정      */
.cell_option__2134075__ {display:table;width:100%}
.cell_option__2134075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__2134075__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__2134075__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__2134075__ {padding:35px 40px;border-left:1px solid #dedede;text-align:center;}
}

/*     2134085 : 한줄 텍스트      */
.text__2134085__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#ababab;letter-spacing:0;line-height:1.5em;
}
.text__2134085__ p a {color:#ababab}

@media all and (min-width:1024px){
	.text__2134085__ p {font-size:16px;text-align:center;}
}

/*     2134095 : 한줄 텍스트      */
.text__2134095__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.2em;
}
.text__2134095__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2134095__ p {font-size:30px;text-align:center;}
}

/*     2134105 : 버튼      */
.button__2134105__ {font-size:0}
.button__2134105__ a {
	display:inline-block;margin:0;padding:8px 32px;
	border:1px solid #b72626;border-radius:4px;background:#b72626;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2134105__.style_line a {background:transparent;color:#b72626}

@media all and (min-width:1024px){
	.button__2134105__ {text-align:center;}
	.button__2134105__ a {font-size:15px;}
}

/*     2125385 : 공백      */
.empty__2125385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:010px}
.empty__2125385__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2125385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2125385__ {height:10px}
}

@media all and (min-width:1024px){
	.empty__2125385__ {height:20px}
}

